Subject: Trainer Candidate - Mayank Chauhan
From: Mayank Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 06:32:07 -0400

| | Tech Support Test

Name | Mayank Chauhan
E-mail | [email-masked]
Phone Number | (0) 9873638427
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Laxmi Nagar,New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GA Technocare Technology PVT LTD | Sales Team Leader | 24/02/2021 | 50k+variables
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

In Customer Service, I always arrange a 1v1 session with the help of that be able to understand our agent or our team.
Describe them while working in customer service the main thing is patience.
we work on such a module so we can learn how to handle customers in a different situation

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my opinion, the main difference between good and the great customer service is in good customer service you always satisfied your customer with all the services which he needs and in great customer you are not only keeping them satisfied, you are also keeping them loyal.
What according to you makes you a good candidate for this position? | My sales skills and managerial experience make me an ideal candidate for the position and I have good interpersonal qualities.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |